Subject: Re: 7-11 April is going to be tight on the MBONE (Was: Broadcasting of Infocom'97)

From: Petri Helenius <[email-masked]>
Date: Tue, 25 Mar 1997 22:04:08 +0200 (EET)

At 14:43 24.3.1997 -0500, R. P. C. Rodgers wrote:
>   If we have many more weeks like 7-11 April, are we going to have to
>   get more serious about enforcing some rules of priority, based on
>   advanced reservations, and perhaps some discussion of relative
>   priorities?  I'd hate to get into this business, but will it be
>   necessary?

No, we just need to push the available bandwidth higher since in my opinion
MBone is much more effective use of it than most of the unicast replication
based apps. I also value the conferences highly. I would like the
transmitters to monitor the incoming RTCP packets and spot bad links while
the transmission is active. It might also be a good idea to try something at
these levels of bandwidth a week or two advance to the actual sessions to
see how the network would behave. 
Pete